.breadcrumbs-wrap {
  position: relative;
  margin: 0 0 18px;
  z-index: 1;
}
.breadcrumbs-wrap::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 20px;
  height: 100%;
  background: #f8f9fa;
  background: linear-gradient(90deg, rgba(248, 249, 250, 0) 0%, #f8f9fa 100%);
}
.breadcrumbs {
  position: relative;
  padding-bottom: 6px;
}
.breadcrumbs .ps__rail-x {
  height: 6px;
  z-index: 1;
}
.breadcrumbs .ps__thumb-x {
  height: 6px;
  bottom: 0;
}
.breadcrumbs .ps__rail-x.ps--clicking .ps__thumb-x,
.breadcrumbs .ps__rail-x:focus > .ps__thumb-x,
.breadcrumbs .ps__rail-x:hover > .ps__thumb-x {
  height: 6px;
}
.breadcrumbs ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.breadcrumbs ul li {
  display: flex;
  list-style-type: none;
  margin-right: 8px;
  flex-shrink: 0;
  padding: 0;
}
.breadcrumbs ul li + li {
  margin-top: 0;
}
.breadcrumbs ul li + li::before {
  position: relative;
  display: inline-block;
  content: '→';
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #868E96;
  margin-right: 8px;
  left: auto;
  top: auto;
}
.breadcrumbs ul li:first-child:before {
  display: none;
}
.breadcrumbs ul .bc-page {
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #868E96;
}
.breadcrumbs ul a.bc-page {
  color: #343A40;
}
.breadcrumbs ul a.bc-page span {
  border-bottom: 1px solid #CED4DA;
}
.breadcrumbs ul a.bc-page:hover {
  color: #339CD3;
}
.breadcrumbs ul a.bc-page:hover span {
  border-bottom: 0 none;
}
.breadcrumbs ul a.bc-page:focus {
  color: #1780B8;
}
.breadcrumbs ul a.bc-page:focus span {
  border-bottom: 0 none;
}
@media (max-width: 1023px) {
  .breadcrumbs {
    padding-bottom: 0;
  }
  .breadcrumbs .ps__rail-x,
  .breadcrumbs .ps__rail-y {
    display: none;
  }
  .breadcrumbs ul .bc-page {
    font-size: 14px;
  }
}
